.owl-ext-banner {
    margin-top: -10px;
}
.carousel-container{
    margin-top:10px; }
.owl-carousel {
    
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1; }
.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y; }
.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-item {
    position: relative;
    margin-top: 10px;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d; }
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
    display: none; }
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }

.owl-carousel.owl-loaded {
    display: block; }
.owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
.owl-carousel.owl-hidden {
    opacity: 0; }
.owl-carousel.owl-refresh .owl-item {
    display: none; }
.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
.owl-carousel.owl-rtl {
    direction: rtl; }
.owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
    display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
    animation-duration: 1000ms;
    animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
    z-index: 0; }

.owl-carousel .owl-animated-out {
    z-index: 1; }

.owl-carousel .fadeOut {
    animation-name: fadeOut; }

@keyframes fadeOut {
    0% {
        opacity: 1; }
    100% {
        opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
    transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease; }

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000; }

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
    -ms-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none; }

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%; }
.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent; }
.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px; }
.owl-theme .owl-nav [class*='owl-']:hover {
    background: #869791;
    color: #FFF;
    text-decoration: none; }
.owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default; }

.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 10px; }

.owl-theme .owl-dots {
    position: absolute;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    pointer-events: auto;}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline; }
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #ffecf4;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #000; }

.owl-ext-banner{
    &:hover .owl-theme .owl-nav [class*="owl-"]{
        visibility: visible;
        opacity: 1;
        transition: opacity 0.3s linear;
    }
    .owl-controls {
        height: 100%;
        position: absolute;
        top: 40%;
        width: 100%;
        pointer-events: none;
    }
    .owl-theme .owl-nav [class*="owl-"] {
        background: none;
        border-radius: 3px;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        font-size: 14px;
        margin: 5px;
        padding: 4px 7px;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s 0.2s, opacity 0.2s linear;
        &:hover{
            background: none;  
        }
    }
    .owl-prev {
        float: left;
        pointer-events: auto;
        &:after{
            color: #fff;
            content: "\f104";
            font-size: 7rem;
            top: 40%;
            font-family: "FontAwesome";
            &:hover{
                font-size: 9rem;
            }
        }

    }
    .owl-next {
        float: right;
        pointer-events: auto;
        &:after{
            color: #fff;
            content: "\f105";
            font-size: 7rem;
            top: 40%;
            font-family: "FontAwesome";
        }
    }
    .owl-theme .owl-dots {
        top: 54%;
        left: 5%;
    }
}
.carousel-container .owl-carousel{
    margin-left: -20px;
}
.owl-carousel .item.product.product-item.carousel{
    width: 100%;
}
.owl-carousel .product-item {
    margin-bottom: 5px;
    padding-left: 0px !important;
}
.carousel-container{
    &:hover .owl-theme .owl-nav [class*="owl-"]{
        visibility: visible;
        opacity: 1;
        transition: opacity 0.3s linear;
    }
    display: none;
    .owl-controls {
        height: 100%;
        position: absolute;
        left: 20px;
        top: 30%;
        width: 100%;
        pointer-events: none;
    }
    .owl-theme .owl-nav [class*="owl-"] {
        background: none;
        border-radius: 3px;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        font-size: 14px;
        margin: 5px;
        padding: 4px 7px;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s 0.2s, opacity 0.2s linear;
        &:hover{
            background: none;  
        }
    }
    .owl-prev {
        float: left;
        pointer-events: auto;
        &:after{
            color: #7d7d7d;
            content: "\f104";
            font-size: 7rem;
            top: 40%;
            font-family: "FontAwesome";
            &:hover{
                font-size: 9rem;
            }
        }

    }
    .owl-next {
        float: right;
        pointer-events: auto;
        &:after{
            color: #7d7d7d;
            content: "\f105";
            font-size: 7rem;
            top: 40%;
            font-family: "FontAwesome";
        }
    }
    .owl-theme .owl-dots {
        left: 50%;
        top: 70%;
    }
}
//
//  Mobile
//  _____________________________________________

.media-width(@extremum, @break) when (@extremum = 'max') and (@break = @screen__xs) {
    .carousel-container{

        width: 340px;
     
    }
}
